NHI(4)

NAME
nhi - USB4 host interface

SYNOPSIS
nhi* at pci?

DESCRIPTION
The nhi driver provides support for the USB4 host interface.

The driver does not implement any meaningful USB4 connection manager functionality. It only puts the router that is part of the host interface into a sleep state during suspend.

SEE ALSO
intro(4), pci(4), xhci(4)

HISTORY
The nhi driver first appeared in OpenBSD 7.9.

AUTHORS
-nosplit The nhi driver was written by Mark Kettenis <kettenis@openbsd.org>.